<?php
include "../../inc/inc.koneksi.php";

$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$kodesb	= $exp[0];
$idbon 	= $exp[1];

$sql = mysql_query("SELECT * FROM setor_bbm WHERE kode_sb= '$kodesb' AND id_bon='$idbon' ");
$row	= mysql_num_rows($sql);
if ($row>0){
	$input = "DELETE FROM setor_bbm WHERE kode_sb= '$kodesb' AND id_bon='$idbon'";
	mysql_query($input);
}else{
	echo "Maaf, data $kodesb item $idbon tidak ada";
}
?>